12 Replies Latest reply: Jun 25, 2013 1:42 PM by adaikkap RSS

When installing OnCommand Core 5.0 what .Net components do you need?

benjstarratt
Currently Being Moderated

On Windows 2008 R2 when installing OnCommand Core 5.0 the setup information states it requires .Net 3.51.  When selecting the feature, which of the subcomponents do I need specifically?  If I choose the WCF Activation the IIS role is added a required component.  I would rather not install IIS if it is not necessary.  I know I do need the Net.TCP port sharing service in the documentation.

 

q.jpg

More Like This

  • Retrieving data ...